@charset "utf-8";

@font-face {
  font-family: 'COND';
  src: url('../font/AKZIDENZGROTESK-COND.OTF');
}

body{margin:0px; font-size:14px; color:#444; font-family:"微软雅黑"; background:#ffffff;}
*{padding:0px; margin:0px; box-sizing: border-box;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,h7,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td {margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6,h7 {list-style:none; font-weight:normal;}
input,select,button{font-size:12px;  border:0; background:none; outline:none; vertical-align:middle;}
button {overflow:visible}
img{border:none; vertical-align:middle;}
img {    
image-rendering: -moz-crisp-edges; /* Firefox */     
image-rendering: -o-crisp-edges; /* Opera */      
image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */ image-rendering: crisp-edges; \
-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
li{list-style:none;}
a{color:#444; text-decoration:none;}
a:hover{color:#000;}
.clear{overflow:hidden; clear:both; height:0px;}
.clearfix:after {content: '';display: block;clear: both;height: 0;visibility: hidden;}
.clearfix {/*兼容 IE*/zoom: 1;}

::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{background-color:#666;}
::-webkit-scrollbar-thumb{background-color:#ddd;}
::-webkit-scrollbar-thumb:hover{background-color:#2f318b;}
::-webkit-scrollbar-thumb:active{background-color:#2f318b;}


.fl {float: left;display: inline;}/* 左浮动 */
.fr {float: right;display: inline;}/* 右浮动 */




.con { width:80%; margin:0px auto;}
@media only screen and (max-width:1440px){
.con { width:90%; margin:0px auto;}	
}
@media only screen and (max-width:995px){
.con { width:94%; margin:0px auto;}	
.f28{font-size:22px;}
}


.header{width:100%; position:fixed; top:0; left:0; z-index:99; background:#fff;}
.header.on{ background: rgba(255, 255, 255, 0.99);}
.header .logo{width:270px; float:left; padding-top: 13px;}
.header .logo img{width:100%; height:auto; display:block;}
.header .yyqh { float:right;margin-top: 33px;  font-size: 16px; line-height: 31px;  border-radius: 20px; overflow: hidden; border: 2px solid #2f318b;}
.header .yyqh .yw {background:#fff;display: inline-block; padding: 0px 20px;font-size: 16px;color: #2f318b;}
.header .dh { height: 35px; line-height: 35px; background:#2f318b;  text-align: center; font-size: 22px; color:#fff; float: right; padding: 0px 10px; width: 200px; font-family:Arial; border-radius: 20px;margin-top: 33px; margin-right: 20px; }
.header .dh i { font-size: 20px; margin-right: 5px;}


.header.on .an i{color:#2f318b;}
.header .an{position:absolute; top:0; right:3%; height:18px; width:30px; display:none; margin-top:24px; }
.header .an span{width:30px; height:2px; background:#2f318b; display:block; position:absolute;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:8px; width:30px;transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:8px; width:30px;transform:rotate(135deg);-o-transform:rotate(135deg);-ms-transform:rotate(135deg);-moz-transform:rotate(135deg);-webkit-transform:rotate(135deg);}


.header .nav{  float:right;}
.header .nav i{font-size:18px; color:#666; line-height:54px; text-align:right; position:absolute; width:50%; height:54px; right:0px; top:50%; display:none;transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);}
.header .nav ul li{margin:0px; line-height:100px; float:left; position:relative; padding:0px 30px 0 10px;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;
-webkit-transition:all .5s; font-size:16px;}
.header .nav ul li a { font-size:16px;}
.header .nav ul li span{width:0; height:2px; background:#2f318b; position:absolute; left:50%; bottom:0;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;
transform:translate(-50%,0);
-webkit-transform:translate(-50%,0);
-moz-transform:translate(-50%,0);
-ms-transform:translate(-50%,0);
-o-transform:translate(-50%,0);}
.header .nav ul li:hover span{width:100%;}
.header .nav ul li.on span{width:100%;}
.header .nav ul li.on a{color:#2f318b;}
.header .nav ul li:hover a { color:#2f318b;}
.nav .y_j{position:relative;}
.nav .e_j{width:130px; background:#fff; position:absolute; top:100px; left:0; margin-left: -23px; display:none; z-index:9999; border-radius:0px 0px 5px 5px; overflow: hidden; }
.header .nav ul li .e_j a{display:block; font-size:14px; color:#333; line-height:40px;  font-weight:normal; text-align: center; }
.header .nav .e_j a:hover{ color:#fff; background:#2f318b;}
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
@media only screen and (max-width:1660px){
.header .logo{width:250px; float:left; padding-top: 13px;}
.header .dh { font-size: 20px;   margin-right: 15px; padding: 0px;}
.header .nav ul li{ padding:0px 20px 0 5px;}
}
@media only screen and (max-width:1440px){
.header .logo{width:250px; float:left; padding-top: 13px;}
.header .dh { font-size: 20px;   margin-right: 15px; }
.header .nav ul li{ padding:0px 20px 0 5px;}
}
@media only screen and (max-width:1280px){
.header .logo{width:250px; float:left; padding-top: 13px;}
.header .nav ul li{ padding:0px 12px 0 5px;}
}
@media only screen and (max-width:995px){
.header{padding:0%;}
.header .logo{width:50%; float:left;padding:7px 0px; }
.header .logo img { width:100%; height:auto;}
.header .dh { display: none}
	
.header .yyqh { margin-top:18px;margin-right: 50px; line-height: 25px; border: 1px solid #2f318b; background: #2f318b;}
.header .yyqh .zw {font-size: 14px;color: #fff; }
.header .yyqh .yw {font-size: 14px;color: #2f318b;}
	
.header .an{display:block;}
.header .nav ul { width: 100%;}
.header .nav{width:100%; padding:15px 5%;  height:100%; position:fixed; top:65px; margin-top:0; left:-100%; z-index:11; overflow:auto; background: rgba(255, 255, 255, 0.9);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s; z-index:65; margin-left:0;}
.header .nav.on{left:0; margin-top:0} 
.header .nav ul li.on span{width:0%;}
.header .nav ul li:hover span{width:0%;}
.header .nav ul li:hover a { color:#2f318b;}
.header .nav i{display:block; }
.header .nav ul li{line-height:50px;  text-align:left; float:none; margin:0; padding:0; font-size:16px; color:#333; border-bottom:1px solid #ddd;}
.header .nav ul li a {font-size:16px; color:#333;}
.header .nav ul li:after { background: rgba(0,0,0,0);}
.header .nav .e_j{padding:0px;  background:none; position:relative; top:auto; left:auto; width:100%; height: auto; margin-left:0px;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;}
.header .nav ul li:hover .e_j{display:none;}
.header .nav .e_j.n{display:block !important;}
.header .nav ul li .e_j a{display:block; font-size:14px; color:#666; margin-left:0px; text-align: left;}
.header .nav ul li .e_j a:hover { color: #fff; padding: 0 10px;}
}





.head_h{width:100%; height:100px;}
@media only screen and (max-width:1023px) {
.head_h{width:100%; height:60px;}
}





.gallery-top{width:100%; position:relative;}
.gallery-top .swiper-slide img{width:100%; height:auto; display:block;}
.gallery-top .swiper-slide .bj {position:absolute; left:0; top:0; height: 100%; width: 100%; background: rgba(0,0,0,.3);}
.gallery-top .swiper-slide .wz{width:80%; color:#fff; position:absolute; left:10%; top:36%; text-align: center;}
.gallery-top .swiper-slide .wz h3{font-size:60px; height:90px; font-weight: bold; }
.gallery-top .swiper-slide .wz h2{font-size:30px;  line-height:60px; letter-spacing:3px; }
.gallery-top .swiper-slide .wz p{font-size:22px; letter-spacing:1px; line-height:36px; }
.gallery-top .swiper-slide .wz a { background: #2f318b; width:160px; height:40px;line-height:40px; color:#fff; display:block; text-align:center; font-size:16px; margin:20px auto 0px auto;}
.gallery-top .swiper-slide .wz i { width: 80px; height: 5px; margin: 0px auto 20px auto; display: block; background: #2f318b;}
.gallery-top .swiper-button-next{width:45px; height:45px; background:url(../images/h_yj.png) no-repeat; right:20px;background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}
.gallery-top .swiper-button-prev{width:45px; height:45px; background:url(../images/h_zj.png) no-repeat; left:20px; background-size:45px 45px; -webkit-background-size:45px 45px; -moz-background-size:45px 45px; -ms-background-size:45px 45px; -o-background-size:45px 45x;}
@media only screen and (max-width:992px){
.gallery-top{width:100%; position:relative; height: 40vh;}
.gallery-top .swiper-slide { overflow: hidden;}
.gallery-top .swiper-slide img{width: auto; height:40vh; position: absolute; left:50%;  transform:translateX(-50%);   top:0; }

.gallery-top .swiper-slide .wz{width:90%; color:#fff; position:absolute; left:5%; top:36%; text-align: center;}
.gallery-top .swiper-slide .wz h3{font-size:24px; height:30px;}
.gallery-top .swiper-slide .wz h2{font-size:15px;  line-height:20px; letter-spacing:0px; padding-top: 15px;}
.gallery-top .swiper-slide .wz a { background: #2f318b; width:120px; height:30px; line-height:30px; margin:10px auto 0px auto; display: none;}
.gallery-top .swiper-button-prev { display:none;}
.gallery-top .swiper-button-next { display:none;}
}



.tk_lj {width: 100%; margin: 50px auto 50px auto; overflow: hidden; }
.tk_lj ul li { width: 18%; margin: 0 1.875% 0% 0; float: left; }
.tk_lj ul li:nth-child(5n) { margin-right: 0;}
.tk_lj ul li h1 { font-size: 20px; font-weight: bold;}
.tk_lj ul li h1 font { font-size: 46px; font-family: Arial, "sans-serif"; padding-right: 5px;color:#2e308b;}
.tk_lj ul li p { font-size: 16px;color: #999; line-height: 35px;}
@media only screen and (max-width:992px) {
.tk_lj {width: 100%; margin: 30px auto; }
.tk_lj ul li { width: 50%; margin: 0 0 4% 0;}  
.tk_lj ul li p {
	font-size: 13px;
	line-height: 24px;
}
}


.sy_yz { width: 100%; background: #f6f6f6; padding: 60px 0px;}
.sy_yz ul li{ width: 18%; float: left; background: #fff; text-align: center; padding:30px 15px 15px 15px; margin: 0 1.875% 1.875% 0;}
.sy_yz ul li:nth-child(5n) { margin-right: 0;}
.sy_yz ul li .tp { width: 90px; height: 90px; border-radius: 100%; overflow: hidden; margin: 0px auto;  background:#2e308b; padding:10px; }
.sy_yz ul li .tp  img { object-fit: cover; width: 100%; height: 100%;}
.sy_yz ul li h3{ font-size: 16px; line-height:60px; }
.sy_yz ul li p {font-size: 14px; text-align: center; color: #999;}
.sy_yz ul li:hover {box-shadow: 2px 2px 10px rgba(46,48,139,.4), -2px -2px 10px rgba(46,48,139,.4);}
@media only screen and (max-width:1360px) {
.sy_yz ul li h3{ font-size: 14px; line-height:60px; }
}
@media only screen and (max-width:992px){
.sy_yz { padding:20px 0px;}
.sy_yz ul li{ width: 31.333%; float: left; background: #fff; text-align: center; padding: 15px 10px; margin: 0 3% 3% 0;}
.sy_yz ul li .tp {
	width: 70px;
	height: 70px;}
.sy_yz ul li:nth-child(3n) { margin-right: 0;}
.sy_yz ul li:nth-child(5n) { margin-right: 3%;}
.sy_yz ul li:nth-child(15n) { margin-right: 0;}
.sy_yz ul li h3 {
	font-size: 14px; padding-top: 10px;
	line-height: 24px; height: 48px;
}
}







.gy_bt{width:100%;  text-transform:uppercase; margin-bottom:40px; text-align: center; user-select:none;}
.gy_bt h3{font-size:36px; line-height:44px; background:url(../images/line.png) no-repeat center bottom; padding-bottom:15px; font-weight:bold;}
.gy_bt p { font-size:18px; color:#999; padding-top:15px}
@media only screen and (max-width:992px){
.gy_bt{ margin:20px 0px;}
.gy_bt h3{font-size:24px; line-height:44px; padding-bottom:10px;}
.gy_bt p { font-size:14px; color:#999; padding-top:10px}	
}


.gy_btt{width:100%;  text-transform:uppercase; margin-bottom:40px; text-align: center; user-select:none;}
.gy_btt h3{font-size:36px; line-height:44px; color: #fff; background:url(../images/line.png) no-repeat center bottom; padding-bottom:15px; font-weight:bold;}
.gy_btt p { font-size:18px; color:#fff; padding-top:15px}
@media only screen and (max-width:992px){
.gy_btt{ margin:20px 0px;}
.gy_btt h3{font-size:24px; line-height:44px; padding-bottom:10px;}
.gy_btt p { font-size:14px; color:#fff; padding-top:10px}	
}







.tk_k1{ width: 100%; margin: 0px auto;  overflow: hidden; padding:60px 0px;}
.tk_k1 .wk { width: 100%; background: url(../images/tk1.jpg) no-repeat right center; height:540px;}
.tk_k1 .wk ul li { width:16.6666%; float: left; }
.tk_k1 .wk ul li:nth-child(4n){ margin-right: 0;}
.tk_k1 .wk ul li h2 { width: 100px; height: 100px;  padding:10px; border-radius: 100px;  text-align: center; font-size: 30px; background-image: linear-gradient(to right, #2d53c2 , #142d94); margin: 0px auto; }
.tk_k1 .wk ul li h2 img { width:100%; height:auto;}
.tk_k1 .wk ul li h3 {color: #000; font-size: 18px; margin:10px auto 0px auto;  text-align:center; }
.tk_k1 .wk ul li p { font-size: 14px; padding: 10px 0px; text-align:center; }
.tk_k1 .wk ul li i { width: 3px; height: 40px; background: #fff;box-shadow: 2px 2px 10px rgba(46,48,139,.4), -2px -2px 10px rgba(46,48,139,.4); display: block; margin: 0px auto;}
.tk_k1 .wk ul li:first-child { margin-top: 320px;}
.tk_k1 .wk ul li:nth-child(2n) { margin-top: -5px;}
.tk_k1 .wk ul li:nth-child(3n) { margin-top: 305px;}
.tk_k1 .wk ul li:nth-child(4n) { margin-top: -5px;}
.tk_k1 .wk ul li:nth-child(5n) { margin-top: 290px;}
.tk_k1 .wk ul li:nth-child(6n) { margin-top: -40px;}
.tk_k1 .wk ul li:nth-child(2n) h3 { margin:0px auto 10px auto;}
.tk_k1 .wk ul li:nth-child(4n) h3 { margin:0px auto 10px auto;}
.tk_k1 .wk ul li:nth-child(6n) h3 { margin:0px auto 10px auto;}
@media only screen and (max-width:992px) {
.tk_k1{  padding:10px 0px;}
.tk_k1 .wk { width: 100%; background: none; height: auto;}
.tk_k1 .wk ul li { width: 100%; float: left; margin: 0 0% 3% 0;} 
.tk_k1 .wk ul li h2 { float: left; width: 25%; height: 25%; margin-right: 5%;}
.tk_k1 .wk ul li h3 { width: 70%;float: left; height: 35px; line-height: 35px;margin:0px auto 0px auto;font-size: 20px; text-align: left;  }   
.tk_k1 .wk ul li p { font-size: 12px; padding:0px 0px; text-align: left;}
.tk_k1 .wk ul li i { display: none;}
.tk_k1 .wk ul li:first-child { margin-top: 0px;}
.tk_k1 .wk ul li:nth-child(2n) { margin-top: 0px;}
.tk_k1 .wk ul li:nth-child(3n) { margin-top: 0px;}
.tk_k1 .wk ul li:nth-child(4n) { margin-top:0px;}
.tk_k1 .wk ul li:nth-child(5n) { margin-top: 0px;}
.tk_k1 .wk ul li:nth-child(6n) { margin-top: 0px;}
.tk_k1 .wk ul li:nth-child(2n) h2 { float:right; margin-top: -65px; margin-right:0;}
.tk_k1 .wk ul li:nth-child(4n) h2 { float:right; margin-top: -75px; margin-right: 0;}
.tk_k1 .wk ul li:nth-child(6n) h2 { float:right; margin-top: -65px; margin-right: 0;}
.tk_k1 .wk ul li:nth-child(2n) p {
	width: 70%;
	float: left; padding-top: 45px;
}
.tk_k1 .wk ul li:nth-child(4n) p {
	width: 70%;
	float: left;padding-top: 45px;
}
.tk_k1 .wk ul li:nth-child(6n) p { width: 70%;padding-top: 45px;
	float: left;}
.tk_k1 .wk ul li:nth-child(2n) h3 { margin:0px ; float:left; margin-top: -65px; }
.tk_k1 .wk ul li:nth-child(4n) h3 { margin:0px ; float: left; margin-top: -80px;}
.tk_k1 .wk ul li:nth-child(6n) h3 { margin:0px ; float: left; margin-top: -65px;}
}


.ny_td { width: 80%; margin: 60px auto;}
.ny_td ul li { width: 23.5%; float: left; margin: 0 2% 2% 0; border: 1px solid #ddd; padding: 4px;}
.ny_td ul li:nth-child(4n) { margin-right: 0;}
.ny_td ul li .tp { width: 100%; height: auto; overflow: hidden;}
.ny_td ul li .tp img { width: 100%; height: auto;}
.ny_td ul li .tp img:hover {transform:scale(1.1);  transition: all 0.5s; }
.ny_td ul li h1{ font-size:16px; color:#333; line-height: 40px; text-align: center; }
@media only screen and (max-width:1360px){
.ny_td { width: 90%;}    
}
@media only screen and (max-width:992px){
.ny_td { width: 94%; margin:30px  auto;}
.ny_td ul li { width: 48%; float: left; margin: 0 4% 4% 0;}  
.ny_td ul li:nth-child(2n) { margin-right: 0;}
.ny_td ul li h1{font-size:13px; line-height: 40px;text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden; }  
}







.hui{ background:#fff; padding:60px 0px 60px 0; overflow:hidden}

.anli{ margin:0 auto; padding-top:5px; padding-bottom:50px}
.anli .swiper-container {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
.anli .swiper-slide {
        text-align: center;
         background: #fff;
        height: 100px;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
		border-radius:10px;
		box-shadow: 0 2px 10px 4px #ededee;
    }

.anli .swiper-slide img{ max-width:100%; max-height:100%;object-fit: cover; padding:10px 15px;}
.anli .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100px;
    background: #ccc;
    opacity: .99;
}
.anli .swiper-pagination-bullet-active{ background:#2e308b; width:10px; height:10px; border-radius: 100px;}



.sy_rp { padding:60px 0px;}
.sy_rp ul li { width:8.63%; margin:0 0.5% 0.5% 0; float:left; border:1px solid #f0f0f0; text-align:center; padding: 10px 0px;}
.sy_rp ul li:first-child { background: #f3f3f3; font-size: 20px; font-weight: bold; line-height: 80px;}
.sy_rp ul li .tp { width:70%; margin: 0px auto;}
.sy_rp ul li .tp img { width:100%; height:auto}
.sy_rp ul li p {font-size:14px; padding-top: 5px;}
.sy_rp ul li:nth-child(11) { margin-right: 0;}
@media only screen and (max-width:992px) {
.hui{padding:30px 0px;}
.anli .swiper-slide {
	height: 60px; border-radius:5px; box-shadow: 0 1px 4px 2px #ededee;}
.sy_rp { padding:30px 0px;}	
.sy_rp ul li { width:19%; margin:0 1.25% 1.25% 0; float:left; border:1px solid #f0f0f0; text-align:center; padding: 10px 0px;}
.sy_rp ul li:first-child { background: #f3f3f3; font-size:18px; font-weight: bold; line-height: 40px; width: 100%; text-align:left; padding-left: 15px;}
.sy_rp ul li:nth-child(6n) { margin-right: 0;}
.sy_rp ul li p {font-size:12px; padding-top: 5px;}
}

.sy_smsp { width:100%; margin:0px auto; background:#f6f6f6; padding:60px 0px;}
.sy_smsp .tp { width:100%; height: auto; text-align: center; position: relative;}
.sy_smsp .d1 { width:55%; height: 100px;  position: absolute; left: 5%; top:0;}
.sy_smsp .dd { width:55%; height: 100px; background: #f0f6fe; border-radius: 6px; padding: 15px 10px;}
.sy_smsp .dd .yy { width: 17%; height: 70px; float: left; background-image: linear-gradient(to right, #2d53c2 , #142d94); padding-top: 10px; border-radius: 10px; color: #fff; font-size: 18px; font-weight: bold; }
.sy_smsp .dd .zz { width: 80%; float: right; text-align: left; font-size: 14px; margin-top: 8px; line-height: 26px;}
.sy_smsp .d2 { width:55%; height: 100px;  position: absolute; left: 10%; top:26%;}
.sy_smsp .d3 { width:55%; height: 100px;  position: absolute; left:4%; top:52%;}
.sy_smsp .d4 { width:55%; height: 100px;  position: absolute; left: 10%; top:78%;}
.sy_smsp .d5 { width:55%; height: 100px;  position: absolute; right: 5%; top:0;}
.sy_smsp .d6 { width:55%; height: 100px;  position: absolute; right: 10%; top:26%;}
.sy_smsp .d7 { width:55%; height: 100px;  position: absolute; right:4%; top:52%;}
.sy_smsp .d8 { width:55%; height: 100px;  position: absolute; right: 10%; top:78%;}
.sy_smsp .zz2 { padding-top: 40px; font-size: 20px; text-align: center;}
@media only screen and (max-width:1440px) {
.sy_smsp .dd .yy { width: 20%;font-size: 15px; padding-top: 15px;}
.sy_smsp .dd .zz { width: 77%;line-height: 22px;}
.sy_smsp .d2 {left: 8%;}
.sy_smsp .d4 {left: 8%;}
.sy_smsp .d6 {right: 8%;}
.sy_smsp .d8 {right: 8%;}	
}
@media only screen and (max-width:992px){
.sy_smsp {padding: 20px 0px;}
.sy_smsp .tp img { display: none;}
.sy_smsp .zz2 { font-size: 18px;}
.sy_smsp .d1 { width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .dd { width:100%; height: 100px; background: #f0f6fe; border-radius: 6px; padding: 15px 10px;}
.sy_smsp .dd .yy { width: 70px; height: 70px; float: left; background-image: linear-gradient(to right, #2d53c2 , #142d94); padding-top: 14px; border-radius: 100%; color: #fff; font-size:15px; font-weight: bold; }
.sy_smsp .dd .zz { width: 75%;  float:right; text-align: left; font-size: 13px; margin-top: 5px; line-height: 22px;}
.sy_smsp .d2 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d3 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d4 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d5 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d6 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d7 {width:100%; height: 100px;  position: relative; left: 0; top:0; margin-bottom: 10px;}
.sy_smsp .d8 {width:100%; height: 100px;  position: relative; left: 0; top:0;}
.sy_smsp .fr { float:left;}
}






.sy_gy{width:100%; overflow:hidden; background: #f6f6f6; margin: 0px auto; padding: 60px 0px;}
.sy_gy .zc { width: 50%; float: left; border-radius:10px; overflow: hidden;}
.sy_gy .zc img { width: 100%; height: auto;}
.sy_gy .yc { width: 47%; float: right;}
.sy_gy .g_y{font-size:18px; line-height:40px;  color:#777;}
.sy_gy .g_y p { text-indent: 32px;}
.sy_gy .g_y span{display:block;}
.sy_gy .g_y a.mr{display:block; width:160px; border-radius: 20px; height:35px; font-size:15px; line-height:35px; border:1px solid #2f318b; margin:20px 0 0 0; text-align: center;
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.sy_gy .g_y a.mr:hover{color:#fff; border:1px solid #2f318b;
box-shadow:inset 160px 0 0 0 #2f318b;
-webkit-box-shadow:inset 160px 0 0 0 #2f318b;
-moz-box-shadow:inset 160px 0 0 0 #2f318b;
-ms-box-shadow:inset 160px 0 0 0 #2f318b;
-o-box-shadow:inset 160px 0 0 0 #2f318b;}
@media only screen and (max-width:1660px) {
.sy_gy .yc .gy_bt { text-align: left; margin-bottom: 20px;}
	
}

@media only screen and (max-width:1440px) {
.sy_gy .yc { width: 47%; float: right; }
.sy_gy .g_y{font-size:16px; line-height:30px;  color:#777;}

.sy_gy .g_y a.mr{ margin:10px 0 0 0;}
}

@media only screen and (max-width:992px) {
.sy_gy {padding: 20px 0px;}
.sy_gy .zc { width:100%; float: none; }
.sy_gy .yc { width: 100%; float: none; margin: 0 auto; padding:20px 0px 20px 0px;}
.sy_gy .g_y{font-size:14px; line-height:26px;}

.sy_gy .g_y a.mr{display:block; width:120px; height:36px; font-size:14px; line-height:34px; border:1px solid #2f318b;}
.sy_gy .g_y a.mr:hover{border:1px solid #2f318b;
box-shadow:inset 120px 0 0 0 #2f318b;
-webkit-box-shadow:inset 120px 0 0 0 #2f318b;
-moz-box-shadow:inset 120px 0 0 0 #2f318b;
-ms-box-shadow:inset 120px 0 0 0 #2f318b;
-o-box-shadow:inset 120px 0 0 0 #2f318b;}
}

.brhl_brhl_15_2350 {
	padding: 60px 0;
	background: #f8f8f8
}

.brhl_brhl_15_2350.bg {
	background-image: url('');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat
}

.brhl_brhl_15_2350 .title-box {
	padding-left: 14px
}

.brhl_brhl_15_2350 .title-box:after {
	display: block;
	content: '';
	clear: both
}

.brhl_brhl_15_2350 .title-box b {
	float: left;
	padding-right: 20px
}

.brhl_brhl_15_2350 .title-box b h2 {
	margin: 0;
	font-size: 26px;
	color: #333333;
	color:
}

.brhl_brhl_15_2350 .title-box p {
	float: left;
	margin: 6px 0 0;
	font-size: 16px;
	color: #999999;
	color:
}

@media(max-width:1199px) {
	.brhl_brhl_15_2350 .title-box b {
		padding-right: 15px
	}

	.brhl_brhl_15_2350 .title-box b h2 {
		font-size: 24px
	}

	.brhl_brhl_15_2350 .title-box p {
		margin: 5px 0 0;
		font-size: 15px
	}
}

@media(max-width:767px) {
	.brhl_brhl_15_2350 .title-box b {
		padding-right: 10px
	}

	.brhl_brhl_15_2350 .title-box b h2 {
		font-size: 22px
	}

	.brhl_brhl_15_2350 .title-box p {
		margin: 4px 0 0;
		font-size: 14px
	}
}

.brhl_brhl_15_2350 .list-box {
	padding: 0px 0 0
}

.brhl_brhl_15_2350 .list-box:after {
	display: block;
	content: '';
	clear: both
}

.brhl_brhl_15_2350 .list-box>div {
	height: 270px;
	padding: 10px 0;
	float: left;
	width: 50%;
	background: #ffffff;
	position: relative;
	overflow: hidden;
	border: 1px solid #e8e8e8
}

.brhl_brhl_15_2350 .list-box>div:after {
	background: #fff7f0;
	position: absolute;
	left: 54%;
	width: 16%;
	top: 0;
	bottom: 0;
	content: '';
	z-index: 1
}

.brhl_brhl_15_2350 .list-box>div+div {
	margin: 0 0 0 -1px
}

.brhl_brhl_15_2350 .list-box ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2
}

.brhl_brhl_15_2350 .list-box ul li {
	display: block;
	list-style: none;
	line-height: 50px;
	margin: 0
}

.brhl_brhl_15_2350 .list-box ul li:after {
	display: block;
	content: '';
	clear: both
}

.brhl_brhl_15_2350 .list-box ul li span {
	float: left;
	width: 20%;
	font-size: 15px;
	padding-left: 15px
}

.brhl_brhl_15_2350 .list-box ul li span a {
	color: #333333;
	color:
}

.brhl_brhl_15_2350 .list-box ul li span a:hover {
	color: #407ab9;
	color:
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(1) {
	width: 32%
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(1):before {
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 5px;
	background: #333333;
	background: ;
	display: inline-block;
	margin-right: 8px;
	top: -3px;
	position: relative
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(2) {
	width: 22%
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(3) {
	width: 16%;
	color: #df7208
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(4) {
	width: 10%
}

.brhl_brhl_15_2350 .list-box ul li span:nth-child(5) {
	width: 20%
}

@media(max-width:1199px) {
	.brhl_brhl_15_2350 {
		padding: 35px 0
	}

	.brhl_brhl_15_2350 .list-box {
		padding: 35px 0 0
	}
}

@media(max-width:992px) {
	.brhl_brhl_15_2350 .list-box>div {
		width: 100%
	}

	.brhl_brhl_15_2350 .list-box>div+div {
		margin: -1px 0 0
	}
}

@media(max-width:767px) {
	.brhl_brhl_15_2350 {
		padding: 15px 0
	}

	.brhl_brhl_15_2350 .list-box {
		padding: 15px 0 0
	}

	.brhl_brhl_15_2350 .list-box>div:after {
		left: 75%;
		width: auto;
		right: 10px
	}

	.brhl_brhl_15_2350 .list-box ul li {
		line-height: 22px;
		padding: 9px 0
	}

	.brhl_brhl_15_2350 .list-box ul li span {
		font-size: 14px;
		padding-left: 10px
	}

	.brhl_brhl_15_2350 .list-box ul li span:nth-child(1) {
		width: 42%
	}

	.brhl_brhl_15_2350 .list-box ul li span:nth-child(2) {
		width: 33%
	}

	.brhl_brhl_15_2350 .list-box ul li span:nth-child(3) {
		width: 25%
	}

	.brhl_brhl_15_2350 .list-box ul li span:nth-child(4) {
		width: 42%
	}

	.brhl_brhl_15_2350 .list-box ul li span:nth-child(5) {
		width: 58%
	}
}







.brhl_brhl_11_2231 {
	padding: 50px 0 0 0;
	background: #333333
}

.brhl_brhl_11_2231.bg {
	background-image: url('');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat
}

.brhl_brhl_11_2231 {
	color: #333333;
	color: #e0e0e0;
	color: #999999;
	color: #999999;
	color: #407ab9;
	color: #ffffff
}

@media(max-width:1199px) {
	.brhl_brhl_11_2231 {
		padding: 20px 0
	}
}

@media(max-width:767px) {
	.brhl_brhl_11_2231 {
		padding: 15px 0
	}
}





.brhl_brhl_11_2231 h2 {
	font-size: 20px;
	margin: 0
}

.brhl_brhl_11_2231 h2 span {
	display: inline-block;
	padding-bottom: 10px;
	position: relative;
	border-bottom: 1px solid #595959;
	color: #333333;
	color: #e0e0e0
}

.brhl_brhl_11_2231 h2 span:before {
	position: absolute;
	width: 50%;
	left: 0;
	bottom: -1px;
	height: 2px;
	content: '';
	background: #407ab9;
	background: #ffffff
}

.brhl_brhl_11_2231 .foot-contact {
	float: left;
	width: 29.2%;
	padding-bottom: 20px;
	position: relative
}

.brhl_brhl_11_2231 .foot-contact:before {
	height: 165px;
	width: 1px;
	background: #595959;
	position: absolute;
	right: 0;
	top: 0;
	content: ''
}

.brhl_brhl_11_2231 .foot-contact .met-editor {
	font-size: 14px;
	line-height: 1.57143;
	color: #999999;
	color: #999999
}

.brhl_brhl_11_2231 .foot-contact .met-editor a {
	color: #999999;
	color: #999999
}

.brhl_brhl_11_2231 .foot-contact .met-editor a:hover {
	color: #407ab9;
	color: #ffffff
}

.brhl_brhl_11_2231 .foot-contact .met-editor p {
	margin: 20px 0 0 0
}

.brhl_brhl_11_2231 .foot-image {
	float: left;
	width: 41.6%;
	padding-bottom: 20px;
	position: relative
}

.brhl_brhl_11_2231 .foot-image:before {
	height: 165px;
	width: 1px;
	background: #595959;
	position: absolute;
	right: 0;
	top: 0;
	content: ''
}

.brhl_brhl_11_2231 .foot-image dl {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	width: 310px
}

.brhl_brhl_11_2231 .foot-image dl dt {
	margin: 0 0 20px 0;
	padding: 0
}

.brhl_brhl_11_2231 .foot-image dl dt img {
	display: block;
	margin: 0 auto;
	max-width: 100%
}

.brhl_brhl_11_2231 .foot-image dl dd {
	margin: 0;
	padding: 0
}

.brhl_brhl_11_2231 .foot-image dl dd:after {
	display: block;
	content: '';
	clear: both
}

.brhl_brhl_11_2231 .foot-image dl dd span {
	float: left;
	width: 50%
}

.brhl_brhl_11_2231 .foot-image dl dd span img {
	width: 120px;
	display: block;
	margin: 0 auto
}

.brhl_brhl_11_2231 .foot-image dl dd span font {
	font-size: 16px;
	color: #999999;
	color: #999999;
	display: block;
	padding-top: 10px
}

.brhl_brhl_11_2231 .foot-nav {
	float: right;
	padding-bottom: 20px;
	position: relative
}

.brhl_brhl_11_2231 .foot-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 210px
}

.brhl_brhl_11_2231 .foot-nav ul li {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
	width: 50%;
	float: left;
	white-space: normal;
	overflow: hidden
}

.brhl_brhl_11_2231 .foot-nav ul li:first-child {
	width: 100%
}

.brhl_brhl_11_2231 .foot-nav ul li a {
	color: #999999;
	color: #999999
}

.brhl_brhl_11_2231 .foot-nav ul li a:hover {
	color: #407ab9;
	color: #ffffff
}

.brhl_brhl_11_2231 .link-box {}

.brhl_brhl_11_2231 .link-box ul {
	list-style: none;
	margin: 0;
	padding: 0
}

.brhl_brhl_11_2231 .link-box ul li {
	list-style: none;
	margin: 5px 22px 0 0;
	padding: 0;
	display: inline-table
}

.brhl_brhl_11_2231 .link-box ul li:first-child {
	font-size: 18px;
	color: #333333;
	color: #e0e0e0
}

.brhl_brhl_11_2231 .link-box ul li a {
	color: #999999;
	color: #999999
}

.brhl_brhl_11_2231 .link-box ul li a:hover {
	color: #407ab9;
	color: #ffffff
}

.brhl_brhl_11_2231 .link-box ul li a img {
	height: 24px
}

footer.brhl_brhl_11_2231 {
	text-align: center; 
	color: #999999;
	color: #999999
}

footer.brhl_brhl_11_2231 a {
	color: #999999;
	color: #999999
}

footer.brhl_brhl_11_2231 a:hover {
	color: #407ab9;
	color: #ffffff
}

footer.brhl_brhl_11_2231 p {
	margin: 0
}

footer.brhl_brhl_11_2231 .con {
	padding: 15px 0; line-height: 24px;
	border-top: 1px solid #595959;font-size: 13px;
}

@media(max-width:992px) {
	.brhl_brhl_11_2231 .foot-contact {
		width: 50%
	}

	.brhl_brhl_11_2231 .foot-image {
		width: 100%;
		padding-left: 20px
	}

	.brhl_brhl_11_2231 .foot-image:before {
		display: none
	}
}

@media(max-width:640px) {
	.brhl_brhl_11_2231 .foot-contact {
		width: 100%
	}

	.brhl_brhl_11_2231 .foot-contact:before {
		display: none
	}

	.brhl_brhl_11_2231 .foot-contact .met-editor p {
		margin: 10px 0 0 0
	}

	.brhl_brhl_11_2231 .foot-image {
		width: 100%;
		padding-left: 0px
	}

	.brhl_brhl_11_2231 .foot-nav {
		width: 100%
	}

	.brhl_brhl_11_2231 .foot-nav ul {
		width: 100%
	}

	.brhl_brhl_11_2231 .foot-nav ul li {
		margin: 10px 0 0;
		width: 33.3333%
	}
}


.sjdh{ display:none; width:100%; position:fixed; left:0; bottom:0;background-image: linear-gradient(0deg, #eee,#fff); border-top:#ddd 1px solid; z-index:9999999   }
.sjdh ul{ display: flex;   justify-content: space-between; }
.sjdh ul li { width:33.33%; text-align:center; padding:6px 0}
.sjdh ul li a p{ color: #333333; font-size:14px;}
.sjdh ul li a i{ font-size:24px; font-weight: bold; color: #2f318b;}
@media only screen and (max-width:992px){
.sjdh{ display: block;}
}


.ny_al { padding: 60px 0px;}
.ny_al .dy { border-bottom: 3px solid #ddd; padding-bottom: 50px; margin-bottom: 60px;}
.ny_al .dy .tb { width: 100%;}
.ny_al .dy .tb .zc { width: 30%; border: 1px solid #ddd; }
.ny_al .dy .tb .zc img { width: 100%; height: auto;}
.ny_al .dy .tb .yc { width: 65%; }
.ny_al .dy .tb h1 { font-size: 24px; height: 50px;}
.ny_al .dy .tb h2 { font-size: 20px; height: 50px;}
.ny_al .dy .tb h2 font { color: #ff0000;}
.ny_al .dy .tb p { font-size: 16px; line-height: 30px;}
.ny_al .dy .wz { font-size: 16px;
	line-height: 30px; border-bottom: 1px dashed #ddd; padding: 25px 0px;}
.ny_al .dy ul { margin-top: 30px;}
.ny_al .dy ul li { width: 35%; float: left; margin-right: 5%; line-height: 40px; font-size: 16px;}

.ny_pj {padding: 0px 0px 60px 0px;}
.ny_pj ul li { padding:60px 0px; border-bottom: 1px solid #ddd;}
.ny_pj ul li:first-child { padding-top: 30px;}
.ny_pj h1 { font-size: 22px; color: #333; height: 40px;}
.ny_pj h2 { font-size: 24px; color: #fff; height: 60px;}
.ny_pj .zc { width: 28%; background: #2f318b; padding:40px; font-size: 18px; line-height: 36px; color: #fff; box-shadow: 10px 10px 0px #6567aa;}
.ny_pj .zc font { font-size:50px; font-family: Arial, Helvetica, sans-serif; padding: 0px 10px;}
.ny_pj .zc span { display: block; text-align: right; font-family: 楷体; padding-top: 30px; }
.ny_pj .zyd { margin-left: 5%;}
.ny_pj .yyd { margin-right: 5%;}
.ny_pj .zj { width: 28%; float: left;  font-size: 15px;
	line-height: 30px;}
.ny_pj .zj .tp { width: 50%; margin-bottom:18px;}
.ny_pj .zj .tp img { width: 100%; height: auto;}
.ny_pj .yc { width: 38%;  padding:82px 0px 0px 0px;font-size: 15px;
	line-height: 30px;}

@media(max-width:992px) {
.ny_al { padding:30px 0px 0px 0px;}	
.ny_al .dy { border-bottom: 2px solid #ddd; padding-bottom: 20px; margin-bottom: 30px;}
.ny_al .dy .tb .zc { width: 100%; float:none; margin-bottom: 20px;}
.ny_al .dy .tb .yc { width:100%; float: none;}
.ny_al .dy .tb h1 { font-size:20px; height:40px;}
.ny_al .dy .tb p { font-size: 14px; line-height: 24px;}
.ny_al .dy ul li {width: 100%;float: none;margin-right:0%;line-height: 32px;font-size: 14px;}
.ny_al .dy ul { margin-top:10px;}
.ny_pj {padding: 0px 0px 30px 0px;}
.ny_pj ul li { padding:20px 0px;}
.ny_pj h1 { font-size: 20px; color: #333; height:30px;}
.ny_pj h2 { font-size: 22px; color: #fff; height: 50px;}
.ny_pj .zc { width:100%;  display: block; padding: 15px; font-size: 16px; line-height:35px; margin-bottom: 30px;}
.ny_pj .zj { width:100%; float: none; margin-left: 0;padding: 0px; font-size: 16px; line-height:24px;}
.ny_pj .yc { width: 100%;padding: 15px 0px;}
.ny_pj .zj .tp { width: 50%; margin:18px 0px; }
.ny_pj .zyd { margin-left:0%;}
.ny_pj .yyd { margin-right:0%;}
.ny_pj .zc font { font-size:40px; }
}


.wb_nl {padding:60px 0px; background: #f6f6f6; width: 100%;}
.wb_nl h1 { font-size: 24px; height: 50px; font-weight: bold;}
.wb_nl .zc { width: 55%; float:left;}
.wb_nl .yc { width: 42%; float:right;}
.wb_nl .zcc { width: 48%; float:left;}
.wb_nl .ycc { width: 48%; float:right;}
.wb_nl .gd { height: 50px; display: block;}
.wb_nl p { background: #fff; height: 50px; line-height: 50px; margin-bottom: 8px; padding: 0px 10px; font-size: 16px;}
.wb_nl p font { color: #2e308b; font-weight: bold;}
@media(max-width:992px) {
.wb_nl {padding:30px 0px;}	
.wb_nl h1 { font-size: 20px; height:45px;}
.wb_nl .zc { width: 100%; float: none;}
.wb_nl .yc { width: 100%; float: none;}
.wb_nl .zcc { width: 100%; float: none;}
.wb_nl .ycc { width: 100%; float: none;}
.wb_nl .gd { height: 30px; display: block;}
.wb_nl p { height: auto; line-height: 24px; padding: 10px; margin-bottom: 8px;  font-size: 15px;}
}


.lt_fw {padding:60px 0px; background: #f6f6f6; width: 100%;}
.lt_fw ul li { width: 18%; float: left;}
.lt_fw ul li:nth-child(2n) { width: 2.5%;float: left;}
.lt_fw ul li:nth-child(4n) { width: 2.5%;float: left;}
.lt_fw ul li:nth-child(6n) { width: 2.5%;float: left;}
.lt_fw ul li:nth-child(8n) { width: 2.5%;float: left;}
.lt_fw ul li .tp { width: 100%; text-align: center;}
.lt_fw ul li .wz { padding: 10px 0px 20px 0px; font-size: 14px; line-height: 28px;}
.lt_fw ul li dl dd { font-size: 13px; line-height: 26px;}

.lt_fw1{padding:60px 0px;}
.lt_fw1 .zc { width: 35%; float: left; background: #2f318b; height: 130px; box-shadow: 10px 10px 0px #d4d5f7;}
.lt_fw1 .zc h1 { width: 50%; color: #fff;font-size: 20px;font-weight: bold; text-align: center; padding-top: 35px; float: left; }
.lt_fw1 .zc h4 { width: 45%; background: #3f42dc; color: #fff; padding: 25px 0px;  font-size: 20px;font-weight: bold;text-align: center; float: left; margin-top: 15px;}
.lt_fw1 .yc { width: 62%; float: right;}
.lt_fw1 .yc h2 { font-size: 20px; font-weight: bold; height: 40px;}
.lt_fw1 .yc p { font-size: 16px; line-height: 30px;}

.lt_fw2 {padding: 60px 0px;}
.lt_fw2 .zc { width: 40%; float: left; border-radius: 10px;}
.lt_fw2 .zc img { width: 100%; height: auto; border-radius: 10px;}
.lt_fw2 .yc { width: 57%; float: right;}
.lt_fw2 .yc h1 { font-size: 22px; font-weight: bold; color:#3f42dc; padding-bottom: 8px;}
.lt_fw2 .yc p {font-size: 15px; line-height: 32px; padding-bottom: 20px;}
@media only screen and (max-width:992px) {
.lt_fw {padding:30px 0px;}
.lt_fw ul li { width: 100%; float: none;}
.lt_fw ul li:nth-child(2n) { display: none;}
.lt_fw ul li:nth-child(4n) { display: none;}
.lt_fw ul li:nth-child(6n) { display: none;}
.lt_fw ul li:nth-child(8n) { display: none;}
.lt_fw ul li .tp { width: 28%; float: left;}
.lt_fw ul li .tp img { width: 100%;}
.lt_fw ul li .wz { padding: 10px 0px 10px 0px; line-height: 24px; width: 70%; float: right;}
.lt_fw ul li dl dd { font-size: 13px; line-height: 24px;width: 70%;float: right;}

.lt_fw1{padding:30px 0px;}
.lt_fw1 .zc { width: 100%; float: none;  }
.lt_fw1 .yc { width: 100%; float: none; padding-top: 35px;}
.lt_fw1 .yc h2 { height: 35px;}
.lt_fw1 .yc p { font-size: 14px; line-height: 24px;}

.lt_fw2 {padding: 30px 0px;}
.lt_fw2 .zc { width: 100%; float: none; }
.lt_fw2 .yc { width:100%; float: none; margin-top: 20px;}
.lt_fw2 .yc h1 { font-size:18px; }
.lt_fw2 .yc p {font-size: 14px; line-height: 24px; padding-bottom: 20px;}	
}


.lt_fw3 {width: 100%; padding: 60px 0px; background: #f6f6f6;}
#getId{ width: 80%;}
.lt_fw3 .tabT{width:15%;float:left;padding:0;margin:0px;height:390px; background: #2f318b;}
.lt_fw3 .tab,.tab li{padding:0;margin:0;border:none;}
.lt_fw3 .tab{height:130px;display:block;}
.lt_fw3 .tab li{display:block;height:130px;color: #fff;text-align:center;cursor:pointer; font-size:18px; line-height: 30px; border-bottom: 1px solid #4c4e9d;}
.lt_fw3 .tab li img { width: 70px; height: auto; margin: 0px auto; display: block; padding-top: 18px;}
.lt_fw3 .tab li.current{display:block;color:#fff;background:#3f42dc;}
.lt_fw3 .show,hidden{float:right;width:82%;margin-top:0px; text-align:left;height:390px;}
.lt_fw3 h4 { font-size: 24px; height: 40px;}
.lt_fw3 p { font-size: 16px; line-height: 36px;}
.lt_fw3 dl { width: 100%; margin-top: 40px;}
.lt_fw3 dl dd { width: 11%; float: left; margin-right: 1.71%; text-align: center; font-size: 16px;}
.lt_fw3 dl dd .tp {background:linear-gradient(to right, #2d53c2, #142d94); width: 100px; height: 100px; border-radius: 100px; margin: 0px auto 15px auto;}
.lt_fw3 dl dd:nth-child(8n) { margin-right: 0;}
.lt_fw3 .hidden{display:none;}
.lt_fw3 .show{display:block;}
@media only screen and (max-width:992px) {
.lt_fw3 {padding:30px 0px;}
#getId{ width:94%;}	
.lt_fw3 .tabT{width:100%;float:none;height: auto;}
.lt_fw3 .tab{height:100px;display:block;}
.lt_fw3 .tab li{height:100px;font-size:16px; line-height:24px; border-bottom: 0px solid #4c4e9d; width: 33.333%; float: left;}
.lt_fw3 .tab li img { width:50px; height: auto; }
.lt_fw3 .show,hidden{float:none;width:100%;height:auto;}
.lt_fw3 h4 { font-size: 22px; height:40px; margin-top: 20px;}
.lt_fw3 p { font-size: 14px; line-height: 24px;}
.lt_fw3 dl {  margin-top: 20px;}
.lt_fw3 dl dd { width: 23%; float: left; margin-right: 2.3%; text-align: center; font-size: 14px; margin-bottom: 10px;}
.lt_fw3 dl dd .tp {width: 70px; height: 70px; }
.lt_fw3 dl dd .tp img { width: 100%; height: auto;}
.lt_fw3 dl dd:nth-child(4n) { margin-right: 0;}
.lt_fw3 .hidden{display:none;}
.lt_fw3 .show{display:block;}
}



.sp_m7 { width: 100%; padding: 60px 0px; background: #f6f6f6;}
.sp_m7 ul li { width: 23%; float: left; margin: 1% 2.6% 1% 0; text-align: center; }
.sp_m7 ul li .tp { width: 120px; height:120px; margin: 0px auto; overflow: hidden; border-radius: 100px; background-image: linear-gradient(to right, #2d53c2, #142d94);}
.sp_m7 ul li .tp img { width: 100%; height: auto;} 
.sp_m7 ul li .wz { padding: 25px 10px; text-align: center;}
.sp_m7 ul li .wz p { font-size: 18px; font-weight: bold; color: #333;}
.sp_m7 ul li:nth-child(4n) { margin-right: 0;}
@media only screen and (max-width:992px){
.sp_m7 { padding: 40px 0px;}	
.sp_m7 ul li { width: 48%;margin: 0 4% 0 0; }
.sp_m7 ul li:nth-child(2n) { margin-right: 0;}
.sp_m7 ul li .tp { width: 100px; height:100px;}
.lt_fw3 {padding:30px 0px;}
}



.dl_ym { width: 100%; height: auto; margin:0px auto; position: relative;}
.dl_ym .tp { width: 100%; height:80vh; overflow: hidden; }
.dl_ym .tp img{object-fit: cover;width: 100%; height: 100%;}
.dl_ym .stp{width: 100%; height:250px; overflow: hidden; display: none;}
.dl_ym .stp img{object-fit: cover;width: 100%; height: 100%;}

.dl_ym .zjdl { position: absolute; right: 10%; width: 25%; top:50%; transform:translateY(-50%); background:rgba(255,255,255,.8); border-radius: 8px; padding: 40px; }
.dlbt { width: 100%;color: #2f318b; font-size: 26px; height: 50px; text-align: center;  margin-bottom: 15px;}

.tabbox {width: 100%;}
.tabmenu { width: 100%; height: 50px;}
.tabmenu ul {margin:0;padding:0;list-style-type:none;}
.tabmenu li { float:left; height:30px; overflow:hidden; display:inline; font-size:20px;color:#333333; margin-right: 50px; cursor:pointer;}
.tabmenu .cli {float:left;height:30px;overflow:hidden; color: #2f318b; border-bottom: 2px solid #2f318b;display:inline; cursor:pointer;}
#tabcontent {width:100%;}
#tabcontent ul {margin:0;list-style-type: none; }
#tabcontent .hidden {display:none;} 

.dl_ym .bdbk{ width:100%;  border-bottom:1px solid #999; padding: 10px 0px 8px 0px; }
.dl_ym .bdbk font { width: 26%; float: left;font-size: 14px; line-height: 30px;}
.dl_ym input { width:73%; float: right; border:none; background:none; color:#999;  font-size: 14px; line-height: 30px; }
.dl_ym .button { width:100%; background:#2f318b; height:50px; line-height:50px; text-align:center; color:#fff; font-size:20px; margin-top: 20px;}
.dl_ym .wjmm { width: 100%; text-align: right; height: 40px; color: #2f318b; }
.dl_ym .wjmm a {color: #2f318b; font-size: 14px;}

.dl_ym .wjm { width: 100%; text-align:left; line-height: 50px; color: #666; font-size: 13px; }
.dl_ym .wjm span { float: left; width: 20px; padding-top: 18px; padding-right: 10px;}

@media only screen and (max-width:1660px){
.dl_ym .zjdl { width: 24%;}
}
@media only screen and (max-width:1440px){
.dl_ym .zjdl { width: 25%;}
}
@media only screen and (max-width:1360px){
.dl_ym .zjdl { width: 30%; top:64%; transform:translateY(-64%);}
.dl_ym .bdbk font { width: 24%;}
.dl_ym input { width:73%;}
}
@media only screen and (max-width:990px){
.dl_ym { margin: 50px auto;}
.dl_ym .tp { display: none;}
.dl_ym .stp { display: block;}	
.dl_ym .zjdl { position: relative; right: 0; width: 92%; top:0; transform:translateY(0);background:rgba(255,255,255,.8);  padding:10% 4% 4% 4%; }

.dlbt {  font-size: 22px; height: 30px;  margin-bottom: 20px;}
.tabmenu { width: 100%; height: 40px;}
.tabmenu li { font-size:18px;}
.dl_ym .bdbk font { width: 30%; }
.dl_ym input { width:69%;}
.dl_ym .button { height:40px; line-height:40px;font-size:20px;}
.dl_ym .wjm { line-height: 20px; font-size: 12px; padding: 15px 0px; }
.dl_ym .wjm span { float: left; width: 20px; padding-top: 2px; padding-right: 5px;}
}




.gs_gk { width: 100%; background: #f6f6f6; padding: 60px 0px;}
.gs_gk ul li {width: 31%; float: left; margin: 0 3.5% 2% 0; background: #fff;}
.gs_gk ul li .zc{ width: 10%; padding: 10px 0px; float: left; text-align: center; border-right: 1px solid #ddd; vertical-align: middle; font-size:18px; font-weight: bold; color: #2f318b;}
.gs_gk ul li .zc i { width: 30px; height: 30px;}
.gs_gk ul li .zc i img { width: 30px; height: auto;}
.gs_gk ul li .yc{ width: 90%; float: right; padding: 15px; font-size: 15px; line-height: 30px;}
.gs_gk ul li:nth-child(3n) { margin-right: 0;}


.gs_wh {padding: 60px 0px;} 
.gs_wh ul li { width: 18.5%; float: left; margin: 0 1.875% 0 0;}
.gs_wh ul li .tp {
	background: linear-gradient(to right, #2d53c2, #142d94);
	width: 100px;
	height: 100px;
	border-radius: 100px;
	margin: 0px auto;
}
.gs_wh ul li .tp img { width: 100%;}
.gs_wh ul li h1 { font-size: 18px; text-align: center; color: #2f318b; line-height: 50px; font-weight: bold;}
.gs_wh ul li p { font-size: 15px; text-align: center;}
.gs_wh ul li:nth-child(5n) { margin-right: 0;}


.fw_cs{ width: 100%; background: #f6f6f6; padding: 60px 0px;} 
.fw_cs ul li { width: 15.83%; float: left; margin: 0 1% 0 0; position: relative; border-radius: 8px; overflow: hidden; margin-bottom: 25px;}
.fw_cs ul li .tp { width: 100%; height: 250px; overflow: hidden; }
.fw_cs ul li .tp img{object-fit: cover; width: 100%; height: 100%;}
.fw_cs ul li .wz { position: absolute; left: 0; top: 0; width: 100%; line-height: 250px; height: 100%; background: rgba(0,0,0,.3); font-size: 20px; font-weight: bold; text-align: center; color: #fff;}
.fw_cs ul li:nth-child(6n) { margin-right: 0;}

@media only screen and (max-width:990px) {
.gs_gk {padding: 30px 0px;} 
.gs_gk ul li {width:100%; float: none; margin: 0 0 2% 0;}
.gs_gk ul li .zc { font-size: 16px;}
.gs_gk ul li .yc{ padding: 10px; font-size: 14px; line-height:24px;}
.gs_wh {padding: 30px 0px;} 
.gs_wh ul li { width: 31%; float: left; margin: 0 2.6% 0 0;}	
.gs_wh ul li:nth-child(3n) { margin-right: 0;}
.gs_wh ul li .tp {width: 70px; height: 70px;}
.gs_wh ul li p { font-size: 14px; text-align: center; height: 60px;}
.gs_wh ul li:nth-child(4n) { width: 48%;}
.gs_wh ul li:nth-child(5n) { width: 48%;}
.fw_cs{ padding:30px 0px;} 
.fw_cs ul li { width:31%; float: left; margin: 0 2.6% 2.6% 0;}
.fw_cs ul li:nth-child(3n) { margin-right: 0;}
.fw_cs ul li .tp {  height:120px;  }
.fw_cs ul li .wz {  line-height: 120px;}
}


.lx_wm {padding: 60px 0px;}
.lx_wm ul li { width: 48%;  float: left; margin-right: 4%; margin-bottom: 50px;}
.lx_wm ul li .tp { width: 100%;}
.lx_wm ul li .tp img { width: 100%; height: auto;}
.lx_wm ul li .wz { margin-top: 20px;
	
	border-left: 5px solid #142d94;
	padding-left: 25px;}
.lx_wm ul li:nth-child(2n) { margin-right: 0;}
.lx_wm ul li h1 { font-size: 18px; font-weight: bold; height: 35px;}
.lx_wm ul li p { font-size: 14px; margin-bottom: 10px;}
@media only screen and (max-width:990px) {
.lx_wm {padding: 30px 0px;}	
.lx_wm ul li{ width:100%; float: none; margin-right: 0%; margin-bottom: 30px;}
}




.khallb{width: 100%;height: auto;margin:0px auto 50px auto;overflow: hidden;text-align: left;background:#fff;}
.khallb ul{overflow: hidden; padding: 5px;}
.khallb ul li{width:15.6%; float: left; margin: 0 1.28% 1.28% 0; overflow: hidden; text-align: center;
	background: #fff;
	height: 100px; line-height: 100px;
	border-radius: 10px;
	box-shadow: 0 2px 10px 4px #ededee;}
.khallb ul li:nth-child(6n) { margin-right: 0;}
.khallb ul li img{ max-width:100%; max-height:100%;object-fit: cover; }
.khallb ul li:hover {box-shadow: 0px 0px 10px rgba(2,128,215,0.75);}
@media only screen and (max-width:992px){
.khallb{margin: 0px auto 50px auto;}
.khallb ul li{ width:31.33%;margin: 0 2.6% 2.6% 0; height: 60px; border-radius:5px;
	line-height: 60px;}
.khallb ul li:nth-child(3n) { margin-right: 0;}
}



.sy_wt { width: 100%; padding: 60px 0px; background: url(../images/zs.jpg) no-repeat center top fixed; }
.sy_wt ul li { width: 40%; float: left; background: #fff; box-shadow: 0 2px 10px 4px rgba(0, 0, 0, 0.1); padding: 50px; border-radius: 10px;}
.sy_wt ul li:nth-child(2n){ width: 20%; background: none; text-align: center; box-shadow: none;} 
.sy_wt ul li:nth-child(2n) img {padding-top: 80px;}
.sy_wt ul li h2 { font-size: 24px; font-weight: bold; color: #30328c; height: 50px;}
.sy_wt ul li p { font-size: 18px; line-height:36px;}
.sy_wt ul li p font { padding-right: 10px; color: #30328c;}
@media only screen and (max-width:992px) {
.sy_wt { width: 100%; padding: 30px 0px; background: url(../images/zs.jpg) no-repeat right top;}
.sy_wt ul li { width:100%; float: none; background: #fff; box-shadow: 0 2px 10px 4px rgba(0, 0, 0, 0.1); padding: 25px; border-radius: 5px;}
.sy_wt ul li:nth-child(2n){ width: 100%; background: none; text-align: center; box-shadow: none;} 	
.sy_wt ul li:nth-child(2n) img {padding-top:0px;}
.sy_wt ul li h2 { font-size:20px; height: 35px;}
.sy_wt ul li p { font-size: 16px; line-height:26px;}
}